/* Topics Section Styles */

#left_rail .topic img,
.col_8 .topic img {     /* hero_article*/
    max-height:411px;
	max-width:616px;
}
.col_4 .topic img,
.col_4 .news_topic img {		/* thumb_md*/
	float: right;
	margin: 0 0 4px 4px;
	width: 142px;
	height: 95px;
}
.topic h1 {
	margin-top: 6px;
}
.topic h2 {
	font-size: 20px;
	line-height: 24px;
	margin-top: 6px;
}
.topic h2 a {
    text-transform: none;
}
.col_4 .topic h2 {
	font-size: 15px;
	line-height: 18px;
	margin-top: 0px;
}
.topic_title h1 {
	line-height: 26px;
}
.topic_title p {
	font-size: 11px;
	line-height: 14px;
	margin-top: 5px;
}
.topic_title img {
	float: left;
	margin: 5px 10px 0 0;
}

/* News Section Styles */
.news_list {
	margin: 0 0 16px 0;
}
.related_news .news_list {
	margin-top: -5px;
}
.news_list li {
	margin-bottom: 8px;
}

/* New news teaser design (2014) */

.news_list h2 {
    color: #000;
    margin-bottom: 3px;
    text-transform: uppercase;
}

.image_text_box {
    border-top: 1px solid #E4E4E4;
    margin-bottom: 16px;
}
.image_text_box .top_img {
    border-left: 1px solid #E4E4E4;
    border-right: 1px solid #E4E4E4;
    height: 150px;
    overflow: hidden;
    position: relative;
}
.image_text_box .top_img img{}
.image_text_box .head_text {
    border-bottom: 1px solid #E4E4E4;
    border-left: 1px solid #E4E4E4;
    border-right: 1px solid #E4E4E4;
    height: 144px;
    line-height: 130%;
    overflow: hidden;
    padding: 12px;
}
.image_text_box .head_text h3 {
    margin-bottom: 8px;
}
.image_text_box .head_text span{
}
.image_text_box .head_text .more{
    margin-top: 8px;
}

/* news_features.mas (2014) */
.cat_list {
    position: relative;
}
.cat_list .cat_list_left {
    background-color: #1AB7EA;
    color: #FFFFFF;
    float: left;
    font-size: 15px;
    font-weight: bold;
    height: 33px;
    overflow: hidden;
    padding: 17px 0 0 55px;
    position: relative;
    text-overflow: ellipsis;
    text-transform: uppercase;
    white-space: nowrap;
    width: 245px;
}
.cat_list .cat_list_left div {
    background: url("../images/otssi_sprite.png") no-repeat scroll -83px -1px rgba(0, 0, 0, 0);
    height: 21px;
    left: 20px;
    overflow: hidden;
    position: absolute;
    top: 16px;
    width: 26px;
}
.cat_list .cat_list_left.cat_specialpage_left div {
    background-position: 0 -115px;
    height: 24px;
    top: 14px;
}
.cat_list .cat_list_right {
    background-color: #F9F9F9;
    float: left;
    height: 50px;
    width: 316px;
}
.cat_list #cat_selector {
    background-color: #FFFFFF;
    border: 1px solid #E3E3E3;
    box-shadow: 1px 4px 4px #888888;
    color: #999999;
    cursor: pointer;
    height: 22px;
    margin: 10px 15px 0;
    padding: 6px 40px 0 14px;
    position: relative;
    width: 230px;
    z-index: 1;
}
.cat_list #cat_selector div {
    background: url("../images/otssi_sprite.png") no-repeat scroll -115px -6px rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 13px;
    overflow: hidden;
    position: absolute;
    right: 17px;
    top: 9px;
    width: 18px;
}
.cat_list #cat_dropdown {
    background-color: #FFFFFF;
    border-top: 0;
    border-bottom: 1px solid #E3E3E3;
    border-left: 1px solid #E3E3E3;
    border-right: 1px solid #E3E3E3;
    box-shadow: 1px 4px 4px #888888;
    display: none;
    margin: 0px 15px 0;
    padding: 10px 15px;
    position: relative;
    z-index: 10;
}
.cat_list #cat_dropdown a {
    color: #000000;
}
